<html>
<body>
<h1>SWITCH LIGHT</h1>
<ul>
  <li><a href=?switch=1>ON</a>
  <li><a href=?switch=0>OFF</a>
</ul>
</body>
</html>

<?php
$res=$_GET['switch'];
$file = fopen("/var/www/status.txt", 'w+' );
fwrite( $file, $res);
@flock($file, LOCK_UN);
@fclose($file);
?>

